@charset "utf-8";
/* CSS Document */

h2, .Head {
	font-weight: bold;
	text-shadow:0 1px 1px #FFFFFF;
}

.purple {
	color: #5f1a7e;
	}
	
.blue {
	color: #0a198c;
	}
	
.green {
	color: #0a6500;
}

.orange {
	color: #ff8a00;
}

.grey {
	color: #000;
	padding-left: 300px;
}

.aqua {
	color: #00ad9b;
}

.red {
	color: #A81F13;
}
	
.downarrow {
	float: left;
	}